generator:
  class: sfDoctrineGenerator
  param:
    model_class:           ThdVideo
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          thd_video_video
    with_doctrine_route:     1

    config:
      actions: ~
      fields:  ~
      list:    ~
      filter:  ~
      form:    ~
      edit:    ~
      new:     ~
